=== modified file 'drizzled/handler.cc'
--- drizzled/handler.cc	2009-02-18 03:03:22 +0000
+++ drizzled/handler.cc	2009-02-18 18:50:37 +0000
@@ -23,24 +23,25 @@
   Handler-calling-functions
 */
 
-#include <drizzled/server_includes.h>
-#include <libdrizzleclient/libdrizzle.h>
-#include <mysys/hash.h>
-#include <drizzled/error.h>
-#include <drizzled/gettext.h>
-#include <drizzled/data_home.h>
-#include <drizzled/probes.h>
-#include <drizzled/sql_parse.h>
-#include <drizzled/cost_vect.h>
+#include "drizzled/server_includes.h"
+#include "libdrizzleclient/libdrizzle.h"
+#include "mysys/hash.h"
+#include "drizzled/error.h"
+#include "drizzled/gettext.h"
+#include "drizzled/data_home.h"
+#include "drizzled/probes.h"
+#include "drizzled/sql_parse.h"
+#include "drizzled/cost_vect.h"
 #include CMATH_H
-#include <drizzled/session.h>
-#include <drizzled/sql_base.h>
-#include <drizzled/replicator.h>
-#include <drizzled/lock.h>
-#include <drizzled/item/int.h>
-#include <drizzled/item/empty_string.h>
-#include <drizzled/unireg.h> // for mysql_frm_type
-#include <drizzled/serialize/table.pb.h>
+#include "drizzled/session.h"
+#include "drizzled/sql_base.h"
+#include "drizzled/replicator.h"
+#include "drizzled/lock.h"
+#include "drizzled/item/int.h"
+#include "drizzled/item/empty_string.h"
+#include "drizzled/unireg.h" // for mysql_frm_type
+#include "drizzled/field/timestamp.h"
+#include "drizzled/serialize/table.pb.h"
 
 #if defined(CMATH_NAMESPACE)
 using namespace CMATH_NAMESPACE;

